## libio-multiplex-perl 1.08-1

=== debian/changelog ===
libio-multiplex-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * New maintainer - Debian Perl Group (Closes: #266463)

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  3 Sep 2004 10:51:23 -0500

libio-multiplex-perl (1.04-1) unstable; urgency=low

  * Initial release.

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 17 May 2003 15:35:44 -0700
