=== debian/control ===
Source: libio-multiplex-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 3), perl (>= 5.8)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Standards-Version: 3.6.1

Package: libio-multiplex-perl
Architecture: all
Depends: ${perl:Depends}
Description: object-oriented interface to select() for perl
 IO::Multiplex is designed to take the effort out of managing
 multiple file handles.  It is essentially a really fancy front end to
 the select() system call.  In addition to maintaining the select()
 loop, it buffers all input and output to/from the file handles.  It
 can also accept incoming connections on one or more listen sockets.
