=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

PACKAGE=$(shell dh_listpackages)
PREFIX=$(PWD)/debian/$(PACKAGE)/usr

ifndef PERL
PERL=/usr/bin/perl
endif

build: build-stamp
build-stamp:
	dh_testdir
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) realclean
	rm -f Makefile Makefile.old
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install PREFIX="$(PREFIX)"

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples contrib/*
	dh_installchangelogs Changes
	dh_link
	dh_strip
	dh_compress -X usr/share/doc/$(PACKAGE)/examples/portfw
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary
