=== debian/watch ===
version=2
http://www.cpan.org/modules/by-module/IO/IO-Multiplex-([\d\.]+)\.tar\.gz debian uupdate
