## libio-multiplex-perl 1.13

=== debian/changelog ===
libio-multiplex-perl (1.13-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Bump Standards-Version to 3.9.2.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 15 Apr 2011 18:38:59 +0100

libio-multiplex-perl (1.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders.
  * debian/control:
    - Make versioned Build-Depends-Indep on perl (>= 5.8) unversioned as
      already satisifed in oldstable.
    - Bump Build-Depends on debhelper to (>= 8).
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org 
  * debian/copyright: Refresh format specification to revision 135 of
    DEP5 proposal for machine readable copyright file.
  * Bump Debhelper compat level to 8.
  * tiny format for debian/rules using override targets.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Mar 2011 17:26:24 +0100

libio-multiplex-perl (1.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh debian/rules for debhelper 7, also install TODO in /usr/share/doc
  * Convert debian/copyright to proposed machine-readable format
  * Add myself to Uploaders
  * debian/control: capitalize Perl in description as it refers to the
    language
  * Bump Standards Version to 3.8.0 (no changes).

  [ gregor herrmann ]
  * debian/watch: remove call to uupdate.
  * debian/control: change my email address.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 21 Sep 2008 23:24:59 +0200

libio-multiplex-perl (1.09-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467901)
    - use $(TMP) instead of $(PREFIX)
    - split DESTDIR and PREFIX in make install
    - move dh_clean before make distclean
    - create install-stamp target
    - remove build-{arch,indep} targets
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 22:40:06 +0100

libio-multiplex-perl (1.09-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 23:53:37 +0200

libio-multiplex-perl (1.08-3) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:23:54 +0200

libio-multiplex-perl (1.08-2) unstable; urgency=low

  * Upload as non-native package.
  * General debian/rules cleanup.
    - Run make test.
    - Don't ignore the return status of make distclean.
    - Remove the empty /usr/lib/perl5 directory.
    - Build the package in binary-indep, not binary-arch.
    - Add build-arch and build-indep targets just in case.
  * Move perl to Build-Depends-Indep.
  * Update to standards version 3.6.2 (no changes required).
  * Update to debhelper compatibility level V5.

 -- Russ Allbery <rra@debian.org>  Sat, 21 Jan 2006 17:08:37 -0800
