=== debian/control ===
Source: libio-multiplex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     netbase
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-multiplex-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-multiplex-perl/
Homepage: http://search.cpan.org/dist/IO-Multiplex/

Package: libio-multiplex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: object-oriented interface to select() for Perl
 IO::Multiplex is designed to take the effort out of managing
 multiple file handles.  It is essentially a really fancy front end to
 the select() system call.  In addition to maintaining the select()
 loop, it buffers all input and output to/from the file handles.  It
 can also accept incoming connections on one or more listen sockets.
