=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Multiplex/   .*/IO-Multiplex-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
