=== debian/control ===
Source: libio-multiplex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: netbase <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-multiplex-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-multiplex-perl.git
Homepage: https://metacpan.org/release/IO-Multiplex

Package: libio-multiplex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: object-oriented interface to select() for Perl
 IO::Multiplex is designed to take the effort out of managing
 multiple file handles.  It is essentially a really fancy front end to
 the select() system call.  In addition to maintaining the select()
 loop, it buffers all input and output to/from the file handles.  It
 can also accept incoming connections on one or more listen sockets.
