=== debian/watch ===
version=4
https://metacpan.org/release/IO-Multiplex   .*/IO-Multiplex-v?@ANY_VERSION@@ARCHIVE_EXT@$
